body {
	font-family: 'Georgia', serif;
	position: relative;
	margin: 0px;
}

/* this is where the legend, subjects, and nevigation are held together*/
.content{
  position: relative;
  max-width: 1400px;
  margin: auto;
  display: flex;
  justify-content: space-around;
  align-items: flex-start;
}

 /* this contains a subject */
.container {
  position: relative;
  max-width: 800px;
  margin: 20px auto 0px auto;
  border: 25px solid transparent;
  border-image: url(../Images/TabletopBackground.png) fill 100 round;
  border-image-outset: 0;
}

.header {
  width: 800px;
  height: 380px;
  margin: 10px auto 10px auto;
  padding-top: 20px;
  background-image: url(../Images/TabletopHeaderGS.png) ;
   background-repeat: no-repeat;
  background-size: contain;
}

section {
  width: 700px;
  border: 50px solid transparent;
  padding: 0px;
  margin-top: 10px;
  margin-bottom: 10px;
  border-image: url(../Images/Tabletop9SliceThickGS.png) fill 100 round;
  border-image-outset: 0;
  }
  
.column {
  max-width: 55rem;
  display: flex;
	flex-direction: row;
	padding: 0px;
	gap: 1px;
  }
  
.col{
  max-height: 300px;
  max-Width: 420px;
  display: flex;
  flex-direction: column;
}

.Weapon{
  width: 345px;
  margin: 0px;
  margin-top: 5px;
}

nav {
  width: 150px;
  border: 50px solid transparent;
  margin-top: 500px;
  padding: 0px;
  border-image: url(../Images/Tabletop9SliceThickGS.png) fill 100 round;
  border-image-outset: 0;
  }
  
  nav a {
	display: block;
	font-size: 1rem;
	margin: 5px;
	border-radius: 5px;
	padding: 4px 5px;
	text-decoration: none;
}
  
  h1, h2, h3, h4, h5, h6, p  { 
	margin: 5px;
	line-height: 1.2;
}

h1 { 
  font-family: 'Canterbury';
	font-size: 3rem;
	letter-spacing: 2px;
	font-weight: normal;
	text-align: center;
	border-bottom: 2px ridge var(--border);
	padding-bottom: 5px;
}

h2 { 
  font-family: 'Georgia', serif;
	font-size: 2rem;
	font-weight: bold;
}

h3 { 
	font-size: 1.1rem;
}

h4 { 
	font-size: 1rem;
	color: var(--accent);
	padding-left: 12px;
}

p {
  font-size: 1rem;
  font-family: 'Georgia', serif;
	Padding-Bottom: 5px;
}

p.quotes {
	font-size: .9rem;
	padding-left: 25px;
}

p.ref {
	font-size: .8rem;
	padding-left: 12px;
	padding-bottom: 4px;
}
p.stat {
	font-size: .8rem;
	padding-left: 12px;
	padding-bottom: 0px;
	margin-top: 0px;
}

ul {
	padding-left: 25px;
}

ul li {
	padding: 5px;
}

hr	{
	border: 1px solid black;
	margin: 4px;
}

hr.red{
  color: darkred;
}
	
vr {
  border: 1px solid black;
  display: inline-block;
  min-height: 6px;
  border-radius: 30px;
  vertical-align: middle, stretch;
}

marquee {
    color: white;
    margin: 0px;
}

label {
    position: relative;
    top: -5px;
    margin: 0px 150px 0px 0px;
    vertical-align: middle;
}

mark{
	border-radius: 7px;
	background-color: black;
	color: white;
	padding: 5px;
}

.profile{
  width: 256px;
  height: 256px;
  margin: 4px;
  padding: 2px;
  border: 2px solid black;
  background-color: lightgray;
  
}

statbox {
  width: 126px;
  height: 45px;
  background-image: url(../Images/Statbox.png);
  background-size: contain;
  margin: 5px 0px 5px -130px;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: flex-start;
}

statbox p {
  padding: 0px;
}

statbox img {
  width: 36px;
  height: 36px;
  margin: 0px 0px 0px -10px;
}

.paperOverlay {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: 0px;
  padding: 0px;
  mix-blend-mode: multiply;
  background-repeat: repeat;
  pointer-events: none;
  background-image: url(../Images/PaperTexture.png);
}